@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700");

      :root {
        --font: janson;
        --alt-font: Open Sans;
        --accent-color: #006784;
        --secondary-color: #267e96;
        --link-color: #004153;
        --accent-highlight-color: #003f51;
        --accent-highlight-background-color: #9eeaff;
        --accent-tinted-color-70: #b3d1da;
        --accent-tinted-color-80: #cce1e6;
        --accent-tinted-color-90: #e6f0f3;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #008fb7;
        --secondary-hover-color: #30a0bf;
        --secondary-contrast-color: #fff;
        --link-hover-color: #0091b9;
      }
      
body { background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/v1440525854/uzqzlzwr7lq2qcqwwfwp.png'); background-repeat: repeat; background-size: auto; }
.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1506105015/opmgnvyloqclbwcaeyko.jpg') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
/* FONT KITS */
/* ================================================================================ */
@font-face {
    font-family: 'Dear Joe';
    src: url("http://agents.gohawaii.com/fonts/dearjoe.eot");
    src: url("http://agents.gohawaii.com/fonts/dearjoe.eot?#iefix") format("embedded-opentype"), url("http://agents.gohawaii.com/fonts/dearjoe.woff") format("woff"), url("http://agents.gohawaii.com/fonts/dearjoe.ttf") format("truetype"), url("http://agents.gohawaii.com/fonts/dearjoe.svg#robotoitalic") format("svg");
    font-weight: 400;
    font-style: normal;
}
/* ================================================================================ */

body {
    font-size: 16px;
    font-family: 'Trebuchet MS', Helvetica, sans-serif !important;
    line-height: 1.42857;
    -webkit-font-smoothing: antialiased;
    color: #666666;
    background: #fff;
}

a:hover {
    text-decoration: underline;
}

.learner__sidebar-list > li, #learner h1, .session h1, #learner h2, .session h2, #learner h3, .session h3, #learner h4, .session h4, #learner h5, .session h5, #learner h6, .session h6, #learner .h1, .session .h1, #learner .h2, .session .h2, #learner .h3, #learner .quiz__container--learner .question__container h2, .quiz__container--learner .question__container #learner h2, #learner .metrics__title, .session .h3, .session .quiz__container--learner .question__container h2, .quiz__container--learner .question__container .session h2, .session .metrics__title, #learner .h4, #learner .collection__course__title, #learner .results__list .results__list__index, .results__list #learner .results__list__index, #learner .results__list .results__list__question p, .results__list .results__list__question #learner p, #learner .topic__index .topic__index__number, .topic__index #learner .topic__index__number, .session .h4, .session .collection__course__title, .session .results__list .results__list__index, .results__list .session .results__list__index, .session .results__list .results__list__question p, .results__list .results__list__question .session p, .session .topic__index .topic__index__number, .topic__index .session .topic__index__number, #learner .h5, .session .h5, #learner .h6, .session .h6, .hero .hero__caption span, .redactor-editor h1, .redactor-editor h2, .redactor-editor h3, .redactor-editor h4, .redactor-editor h5, .redactor-editor h6 {
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.btn, button, *::placeholder, *::-moz-placeholder, #learner, .session, .learner__sidebar-inner-list li, .application--admin .topic__container, .redactor-editor div, .redactor-editor p, .redactor-editor ul, .redactor-editor ol, .redactor-editor table, .redactor-editor dl, .redactor-editor figure, .redactor-editor blockquote, .redactor-editor pre {
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
/* ================================================================================ */
/* FOOTER */
/* ================================================================================ */
footer {
    padding: 2em 2em;
    background: url("http://agents.gohawaii.com/sites/default/themes/dcbase/images/bg_footer.jpg");
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

    footer .centerizer {
        position: relative;
    }

        footer .centerizer:after {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

    footer nav {
        float: left;
        width: 50%;
    }

        footer nav a {
            float: left;
            clear: left;
            color: #6b4a21;
            margin-bottom: .25em;
            font-size: 15px;
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
        }

            footer nav a:hover {
                color: #6b4a21;
            }

    footer .col-1, footer .col-2 {
        float: left;
        width: 49%;
    }

    footer .disc {
        margin-top: 3em;
        float: left;
        text-align: center;
    }

        footer .disc p {
            color: #fff;
            font-size: 13px;
            line-height: 15px;
            background: #6b4a21;
            padding: 1em;
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
        }

            footer .disc p a {
                color: #fff;
                font-weight: bold;
            }

    footer .credits {
        position: absolute;
        right: 20px;
        top: 0;
        color: #6b4a21;
    }

.footer-cap {
    display: block;
    clear: both;
    background: url("http://agents.gohawaii.com/sites/default/themes/dcbase/images/bg_header.jpg") center center;
    height: 50px;
}

    .footer-cap.microsite {
        height: 50px;
        text-align: center;
        line-height: 50px;
        color: #fff;
    }

footer.microsite nav {
    float: none;
    width: auto;
}

footer.microsite ul {
    list-style: none;
    text-align: center;
}

    footer.microsite ul li {
        list-style: none;
        display: inline-block;
        padding: 0 20px;
    }

        footer.microsite ul li a {
            color: #6b4a21 !important;
            margin-bottom: 0;
            padding: 0;
            float: none;
        }

@media (max-width: 850px) {
    footer nav {
        width: 60%;
    }
}

@media (max-width: 700px) {
    footer nav {
        width: 70%;
    }
}

@media (max-width: 600px) {
    footer nav {
        float: none;
        display: block;
        width: auto;
        margin-bottom: 3em;
    }

        footer nav:after {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

        footer nav a {
            float: none;
            display: block;
            clear: both;
            text-align: center;
        }

    footer .credits {
        position: relative;
        display: block;
        clear: both;
        text-align: center;
        right: auto;
        top: auto;
    }
}

@media (max-width: 480px) {
    footer .col-1, footer .col-2 {
        float: none;
        width: auto;
        display: block;
        clear: both;
    }

    footer.microsite ul li {
        display: block;
    }
}

/*Header*/
.header--microsite {
    height: 100px;
    /*background: url("http://agents.gohawaii.com/sites/default/themes/dcbase/images/bg_header.jpg") no-repeat top #38170e;*/
    background: #fff;
    position: relative;
    z-index: 1000;
    -webkit-box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
    padding: 0;
}

.header--student {
    background: #fff;
}
    /*url("http://agents.gohawaii.com/sites/default/themes/dcbase/images/bg_header.jpg") no-repeat top #38170e;*/
    /*.ember-view.container.sidebar--closed--right .small-12.columns{background: url("http://agents.gohawaii.com/sites/default/themes/dcbase/images/bg_header.jpg") no-repeat top #38170e;}*/
    .header--student .company__logo {
        margin: 10px 0 0;
    }

.company__logo {
    float: left;
}

.header--student .header__left__copy h1 {
    color: #333333;
    font-weight: 500;
}

.header--microsite .company__logo {
    margin-top: 20px;
}

.top-bar {
    float: left;
    clear: none;
    background: transparent;
    border-top: 0;
    height: 100px;
}

.top-bar-section ul li > a, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
    background: transparent;
    line-height: 100px;
}

    .top-bar-section ul li > a {
        display: block;
        height: 100px;
        line-height: 100px;
        color: #333;
        text-transform: uppercase;
        font-weight: 700;
        /*text-shadow: 0 2px 0 #823513;*/
        font-family: 'Trebuchet MS', Helvetica, sans-serif;
    }

    .top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section li:not(.has-form) a:not(.button):focus {
        background-color: transparent;
        background: #1a3745;
        text-shadow: 0 2px 0 #09141a;
        color: #fff;
        text-decoration: none;
    }

.container {
    max-width: inherit;
}

.header__inner {
    max-width: 1170px;
    margin: 0 auto;
}

.home__content {
    max-width: 1170px;
    margin: 0 auto;
    padding: 30px 0;
}

footer .centerizer {
    max-width: 1170px;
    margin: 0 auto;
}

.home.course-group .home__content, .home.index .home__content {
    padding: 30px 0;
}

.footer__company__info {
    display: none;
}

.footer__inner, .footer {
    padding: 0;
}

.nav.nav--top {
    display: none;
}

/*8-9-2017*/
.top-bar-section .dropdown li {
    border-bottom: 1px solid #333;
}

    .top-bar-section .dropdown li a {
        text-shadow: 0 0px 0 #823513;
        height: inherit;
        line-height: 20px !important;
        padding: 10px !important;
        color: #333 !important;
    }

        .top-bar-section .dropdown li a:hover {
            text-shadow: 0 0px 0 #823513 !important;
            color: #fff !important;
            background: #1a3745 !important;
        }

.top-bar-section .has-dropdown a:after {
    top: 49px !important;
    border-color: hsla(0, 0%, 100%, 0.86) transparent transparent !important;
}

.top-bar-section li.hover > a:not(.button) {
    color: #fff;
}

/*25-09-2017*/
.top-bar-section .has-dropdown a:after {
    border-color: hsla(0, 0%, 0%, 0.86) transparent transparent !important;
}

.top-bar-section .has-dropdown a:hover:after {
    border-color: hsla(0, 0%, 100%, 0.86) transparent transparent !important;
}

/*03-10-2017*/
.new-catalog-list-item__source, .ember-view .editor-content {
    font-size: 1rem;
}

/*10-09-2018*/
.header .header__inner .company__beta-logo {
    float: left;
    margin-top: 0px;
}

    .header .header__inner .company__beta-logo .company-logo__container img {
        max-height: 75px;
    }

.top-bar {
    float: right;
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {
    .top-bar-section ul li > a, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 4px;
    }
}

/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */
@media only screen and (min-width: 320px) and (max-width: 767px) {

    .top-bar {
        float: none;
        height: inherit;
        background: #000;
        height: 44px;
    }

    .top-bar-section ul {
        background: #1a3745;
    }

        .top-bar-section ul li > a {
            border-bottom: solid 1px #ccc;
            height: inherit;
        }

        .top-bar-section ul li:last-child a {
            border-bottom: 0;
        }

        .top-bar-section ul li > a, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
            line-height: 15px;
        }

    .header--microsite .company__logo {
        margin-top: 0;
    }

    .top-bar-section .dropdown li a {
        color: #fff !important;
    }

    .top-bar-section .has-dropdown a:after {
        top: 18px !important;
        margin-top: 0 !important;
    }
}

/*23-10-2017*/
#learner {
    font-family: 'Trebuchet MS', Helvetica, sans-serif !important;
}

    #learner h2, #learner .h2 {
        font-style: italic;
    }

footer .disc p.custom-footer {
    color: #1a3745;
    font-size: 13px;
    margin-top: 10px;
    background: none;
    padding: 0;
}

    footer .disc p.custom-footer a {
        color: #1a3745;
    }

/*18-07-2018*/
.btn.btn--primary {
    display: inline-block !important;
    /*height: 42px !important;*/
    line-height: 42px !important;
    background: #006784 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    position: relative !important;
    padding: 0 40px 0 20px !important;
    font-size: 16px !important;
    border-radius: 0 !important;
    font-family: 'Trebuchet MS', Helvetica, sans-serif !important;
    font-weight: 400 !important;
}

    .btn.btn--primary::after {
        content: '';
        background: url(https://agents.gohawaii.com/Hawaii_Travel/media/Hawaii/sprite_ui.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-position-x: 0%;
        background-position-y: 0%;
        display: block;
        text-indent: -9999em;
        position: absolute;
        z-index: 2;
        width: 8px;
        height: 13px;
        background-position: 0 -187px;
        right: 12px;
        top: 50%;
        margin-top: -6px;
    }

#learner h2, #learner .h2, #ember1171 p span {
    font-family: 'Georgia';
    font-style: italic;
    font-size: 32px;
    font-weight: 400;
    color: #5b7c84;
    line-height: 1.2em;
}

.btn.btn--primary.btn--small.btn--no-margin::after {
    display: none;
}
